Algernon 5.0.1

From Protege Wiki

Jump to: navigation, search

Algernon 5.0.1

Dependency

The following dependencies exist for Algernon 5.0.1:

not available

Changelog

Quickie release because v5.0 had the wrong version of Jatha integrated into it.

Personal tools